none
Visual Studio (Framework 1.0) RRS feed

  • Pergunta

  • Bom dia,

    Estou tentando desenvolver aplicativos para Windows CE 4.2 (não é possível, portanto utilizarei projetos de Pocket PC 2003).

    Para isso utilizarei o Framework 1.0 do Visual Studio 2005, quando clico nessa opção aparece um erro dizendo que o .NET CF v1.0 não está instalada, sendo que instalei essa versão com SP3.

    Alguém sabe o que está ocorrendo ? Se sim, por favor, me ajude.

    Desde já agradeço,

    Bruno Sena

    terça-feira, 13 de março de 2007 12:28

Respostas

  • Bruno,

    O Visual Studio 2005 só desenvolve para Windows CE 5.0, mas você pode montar um projeto como Windows CE 5.0 e fazer deploy em um dispositivo com 4.2 sem problemas.

    A versão 2003 do Visual Studio desenvolve nativamente para CE 4.2

    []s,
    Carlos.

    terça-feira, 13 de março de 2007 22:58

Todas as Respostas

  • Bruno,

    Não sei se entendi direito, Framework 1.0 no VS 2005? Será que vc não quiz dizer 2.0?
    Bem de qq forma acho que vc precisa detalhar mais o erro. O erro acontece no deploy? Na execução?
    O padrão do VS 2005 é o Framework 2.0. Acredito que só na próxima versão a MS vai "evoluir" os Framework e o VS separadamente.
    Recomendo o site http://msdn2.microsoft.com/en-us/windowsmobile/default.aspx sempre encontrei bastante coisas lá.

    [ ]'s

    terça-feira, 13 de março de 2007 21:37
  • Bruno,

    O Visual Studio 2005 só desenvolve para Windows CE 5.0, mas você pode montar um projeto como Windows CE 5.0 e fazer deploy em um dispositivo com 4.2 sem problemas.

    A versão 2003 do Visual Studio desenvolve nativamente para CE 4.2

    []s,
    Carlos.

    terça-feira, 13 de março de 2007 22:58